Subject: Re[3]: set up crashes on windows95
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jul 2002 10:25:02 +0200

Hello gauri,

Saturday, July 06, 2002, 12:49:16 AM, you wrote:

gsc> hi,
gsc>   I m giving here detailed information for
gsc> installation:
gsc> And I m doing clean installation not update.
gsc> On the first page I have selected Install from Internet
gsc> than on the next page I have given c:\Cygwin directory
gsc> and Just Me and Dos options.Than local package
gsc> directory as my d:\tools\setup directory 
gsc> and than selected mirror site and Prc-tools sites and 
gsc> than selected the packages that I wanted to install and
gsc> it starts Installation but after installation I didn't
gsc> find bin directory in the c:\Cygwin\ directory.

I don't know if the above is correct. I guess you first have to
install cygwin and then prc-tools, but this is just a guess. Maybe
someone on the cygwin mailing list can answer this. Or you should talk
with the prc-tools people.

gsc> and than I removed all the packages and tried to
gsc> install it again but than after 100% installation it
gsc> gives me runtime exception that this program has
gsc> performed an illegal operation.So please tell me if I m
gsc> doing something wrong with the installations.

I can look into this if you provide more information. When windows
pops-up a runtime exception window it usually prints some information
in it - i.e. call stack, registers...

Btw which version of setup.exe are you using ?

P.S. Please, keep this discussion on the cygwin mailing list. No need
to contact me on my personal e-mail.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/